Wasco - Mobile Billing (Android & 10S) - Bug #12884

I0S - Back button at top overlapping with mobile in-time. please move the position little bit below
02/24/2025 06:04 PM - priyanka Sharma

Status: Closed Start date: 02/24/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
' PayPal

9)
R

Current Balance: $140.35 due Jan 05, 2024

Pay via Card Pay viaBank wv

My Water Bills

Bill Date:
Bill Code:
Due Date:

Invoice No

2024-05-09

2024-06-08

INV24056043-0002

Total Amount Due:

Bill Date:
Bill Code:
Due Date:

Invoice No

Download Bill /

$28.71

2024-06-09

2024-07-09

INV24066254-0002

Total Amount Due:

Bill Date:
Bill Code:

04/02/2025

Download Bill

$24.42

2024-07-09
History

#1 - 02/25/2025 11:09 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/26/2025 11:47 AM - priyanka Sharma

- Status changed from Resolved to Closed
